@charset "Shift_JIS";

/*  common
-----------------------------------------------------------------------------*/
a.pink { color: #E1002A; }
a:hover.pink { color: #F83A5E; }


/* bbs
-----------------------------------------------------------------------------*/

.bbs .bbs_top_back{
	background:url(../img/bbs/img02.jpg) no-repeat;
	height:56px;
	padding-left:102px;
	text-align:left;
}

.bbs .bbs_top_back a#btn_left {
	margin-right:39px;
}

/* enjoyment
-----------------------------------------------------------------------------*/
.enjoy_navi_d,
.enjoy_navi_y{
	width: 373px;
	padding: 63px 0 23px 0;
	margin: 0 auto;
	text-align: center;
	background: url(../img/enjoyment/enjoy_m_d_enj.jpg) no-repeat;
}


.enjoy_navi_y{
	background: url(../img/enjoyment/enjoy_m_y_enj.jpg) no-repeat;
}


.enjoyment #wallpaper{
	width: 569px;
	padding: 127px 61px 50px 85px;
	margin: 0 auto;
	background: url(../img/enjoyment/enjoy_m_d_back.jpg) no-repeat;
}


.enjoyment #wallpaper .syurui{
	height: 360px;
	width: 572px;
	margin-bottom: 187px;
	overflow: auto;
	scrollbar-arrow-color: #6A6A6A;
	scrollbar-3dlight-color: #0F0F0F;
	scrollbar-highlight-color: #0F0F0F;
	scrollbar-face-color: #0F0F0F;
	scrollbar-shadow-color: #0F0F0F;
	scrollbar-darkshadow-color: #0F0F0F;
	scrollbar-track-color: #6A6A6A;
}


.enjoyment #wallpaper .syurui table{
	height: 100%;
	width: 97%;
	border-collapse: collapse;
}


.enjoyment #wallpaper .syurui table td{
	padding-bottom: 10px;
	text-align: center;
}


.enjoyment #wallpaper .syurui table td img{
	margin-bottom: 5px;
}


.enjoyment #wallpaper .wall_btn{
	padding-left: 182px;
}


.enjoyment #nurie{
	padding-top: 139px;
	text-align: center;
	background: url(../img/enjoyment/nerie_head.jpg) no-repeat center top;
}


.nurie_back{
	padding: 0 47px 35px 47px;
	background: url(../img/enjoyment/nerie_footer.jpg) repeat-y bottom;
}


.nurie_back table{
	height: 100%;
	width: 100%;
	margin-bottom: 10px;
}


.nurie_back table td{
	text-align: center;
}


.nurie_back table td img{
	margin-bottom: 9px;
}



.enjoyment #mini_g{
	height: 100%;
	padding-top: 90px;
	background: url(../img/enjoyment/enjoy_m_y_mini_g_back.jpg) no-repeat center;
}

.enjoyment #mini_g .mini_g_back{
	height: 100%;
	padding: 0 38px 90px 38px;
}


.enjoyment #mini_g .mini_g_back img{
	margin-bottom: 5px;
}

.enjoyment #mini_g .mini_g_back a {
	display:block;
	width:159px;
	height:36px;
	margin: 0 auto;
	text-align:center;
	text-indent:-9999px;
	background: url(../img/enjoyment/mini_game_out-01.jpg) no-repeat  0 0;
}

.enjoyment #mini_g .mini_g_back a:hover {
	background: url(../img/enjoyment/mini_game-on-01.jpg) no-repeat 0 0;
}


.enjoyment #mini_g .mini_g_back .fl_1,
.enjoyment #mini_g .mini_g_back .fl_2,
.enjoyment #mini_g .mini_g_back .fl_3{
	float: left;
	width: 183px;
	padding-right: 45px;
	text-align: center;
}

.enjoyment #mini_g .mini_g_back .fl_2{
	padding-right: 44px;
}


.enjoyment #mini_g .mini_g_back .fl_3{
	float: left;
	padding-right: 0px;
}


.enjoyment #mini_g_z{
	padding-top: 61px;
	background: url(../img/enjoyment/enjoy_m_y_mini_g_tit.jpg) no-repeat;
}


.enjoyment .mini_g_txt{
	width: 569px;
	padding: 10px 20px;
	margin: 0 auto;
	font-size: 14px;
	text-align: left;
	background-color: #FFFFFF;
}


.enjoyment #mini_g_z img{
	margin-bottom: 10px;
}


.enjoyment #mini_g_z .no_img{
	margin-bottom: 0px;
}

.enjoyment #mini_g_z .no_m_img{
	margin-bottom: 0px;
	margin-top: 15px;
}

.enjoyment #mini_g_z .mini_a_z_back{
	padding-bottom: 76px;
	text-align: center;
	text-align: center;
	background: url(../img/enjoyment/enjoy_m_y_mini_g_footer.gif) bottom;
}


.mini_a_z_back_side p {
	float: left;
	width: 142px;
	padding-bottom: 41px;
	margin-right: 20px;
	display: block;
	text-align: center;
	background: url(../img/enjoyment/enjoy_m_y_mini_g_hoka_footer.jpg) no-repeat bottom;
}


.mini_a_z_back_side p span{
	height: 48px;
	width: 129px;
	padding:12px 0 0 0;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height:1.2em;
	display: block;
	text-align: center;
	background: url(../img/enjoyment/enjoy_m_y_mini_g_hoka_main_tit.jpg) no-repeat;
}

.mini_a_z_back_side p a {
	display:block;
	margin: 0 auto;
	width:129px;
	height:27px;
	text-align:center;
	text-indent:-9999px;
	background: url(../img/enjoyment/enjoy_m_y_mini_g_hoka-out_01.jpg) no-repeat;
}
.mini_a_z_back_side p a:hover {
	background: url(../img/enjoyment/enjoy_m_y_mini_g_hoka-in_01.jpg) no-repeat;
}

/* character
-----------------------------------------------------------------------------*/
#ychara {
	margin:0;
}
#ychara_bottom {
	margin-top:-10px;
	width:715px;
	height:183px;
	background: url(../img/character/img02_02.jpg) no-repeat top left;
}
#ychara_bottom:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#ychara_bottom { display: inline-block; }


/* exclude MacIE5 \*/
* html #ychara_bottom{ height: 1%; }
#ychara_bottom { display:block; }
/* end MacIE5 */

* html #ychara_bottom {
	margin-top:-13px;
	height:190px;
}
*+html #ychara_bottom { margin-top:-20px;height:203px; }

#ychara_bottom a.link01 {
	float:left;
	display:block;
	margin:93px 0 0 64px;
	width:157px;
	height:25px;
	text-indent:-9999px;
}
* html #ychara_bottom a.link01 {
	margin:93px 0 0 32px;
}

#ychara_bottom a.link02 {
	float:left;
	display:block;
	margin:100px 0 0 119px;
	width:179px;
	height:40px;
	text-indent:-9999px;
}
* html #ychara_bottom a.link02 {
	margin:100px 0 0 118px;
}

#dchara_bottom {
	width:715px;
	height:101px;
	background: url(../img/character/img03_02.jpg) no-repeat top left;
}
#dchara_bottom:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#dchara_bottom { display: inline-block; }

/* exclude MacIE5 \*/
* html #dchara_bottom{ height: 1%; }
#dchara_bottom { display:block; }
/* end MacIE5 */

* html #dchara_bottom {
	margin-top:-5px;
	height:116px;
}
*+html #dchara_bottom { margin-top:-5px;height:101px; }

#dchara_bottom a.link01 {
	float:left;
	display:block;
	margin:46px 0 0 238px;
	width:157px;
	height:25px;
	text-indent:-9999px;
}

* html #dchara_bottom a.link01 {
	margin:46px 0 0 119px;
}


